.b-overlay {
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: black;
    z-index: 4000;
    opacity: 0.51;
}

.b-popup {
    display: none;
    position: fixed;
    left: 50%;
    top: 50%;
    z-index: 5000;
    background: #f5f5f5;
    width: 340px;
    padding: 31px 34px;
    margin-left: -199px;
    margin-top: -249px;
    -khtml-border-radius: 7px;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px;
    -webkit-box-shadow: 0 15px 21px rgba(49, 60, 75, .75);
    -moz-box-shadow: 0 15px 21px rgba(49, 60, 75, .75);
    box-shadow: 0 15px 21px rgba(49, 60, 75, .75);
}

.b-popup__title {
    color: #555;
    font-size: 25px;
    margin-top: 0
}

.b-popup__close {
    width: 9px;
    height: 10px;
    position: absolute;
    top: 8px;
    right: 10px;
    cursor: pointer
}

.e-checkbox-replacement {
    display: inline-block;
    vertical-align: middle;
    background: url(../images/frontend/e-checkbox-replacement.png) 0 0 no-repeat;
    width: 16px;
    height: 18px
}

.e-checkbox-replacement_checked {
    background-position: -16px 0
}

.b-form input[type=text], .b-form textarea {
    width: 330px;
    color: #919090;
    font: 14px/normal Tahoma, Geneva, sans-serif;
    border: 1px solid #bfbdbd;
    background: #fff;
    resize: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -khtml-border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    -webkit-box-shadow: inset 0 2px 3px rgba(0, 0, 0, .3);
    -moz-box-shadow: inset 0 2px 3px rgba(0, 0, 0, .3);
    box-shadow: inset 0 2px 3px rgba(0, 0, 0, .3);
}

.b-form input[type=text]:focus, .b-form textarea:focus {
    outline: 0
}

.b-form input[type=text] {
    height: 26px;
    line-height: 26px;
    padding: 0 12px
}

.b-form textarea {
    padding: 10px 12px;
    min-height: 95px
}

.b-form select {
    width: 100%
}

.b-form__agree {
    color: #555;
    font-size: 12px
}

.b-form__desc {
    color: #555;
    font: 14px/21px Tahoma, Geneva, sans-serif
}

.b-form__submit {
    margin-top: 20px;
    text-align: center
}

.l-form {
    width: 100%
}

.l-form td {
    padding-bottom: 16px;
}

.l-form .inp {
    height: 43px;
    vertical-align: top;
}

noindex:-o-prefocus, .inp {
    height: 60px !important;
}

.l-form td + td {
    padding-left: 10px
}

.b-form-unlock {
    width: 350px;
    height: 41px
}

/* This beautiful CSS-File has been crafted with LESS (lesscss.org) and compiled by simpLESS (wearekiss.com/simpless) */

#message-popup h1 {
    color: #4E9B22;
    font: 22px "pf_agora_sans_proregular";
    text-align: center;
}

#message-popup span {
    color: #4E9B22;
    font: 22px "pf_agora_sans_proregular";
    text-align: center;
}

#order-popup span {
    color: #4E9B22;
    font: 22px "pf_agora_sans_proregular";
    text-align: center;
}


/* hands mode fix :) */
.b-phones__item > p {
    margin: 0;
}

.b-footer-copyrights > p {
    margin: 0;
}

.b-footer-contacts > p {
    margin: 0;
}

.b-carousel__items__item__text > p {
    margin: 0;
}

.l-main-menu-submenu_short {
    min-height: 0;
    width: auto;
}

.b-main-menu-submenu_short {
    margin: 10px 0;
    padding: 0;
}

.b-main-menu-submenu__items_short {
    margin: 14px 20px;
}

.b-main-menu-submenu__title > a {
    color: #505050;
    font-size: 18px;
    text-decoration: none;
}

.l-qaptcha {
    margin: 23px 0 0;
    width: 340px;
    overflow: hidden;
    padding: 0 0 1px;
}

.b-qaptcha__text {
    font-family: Tahoma;
    font-size: 12px;
    color: #2f2f2f;
    line-height: 12px;
    margin: 0 20px 0 0;
    float: left;
}

.b-qaptcha_feedback {
    margin: 30px 0 0 0px;
    height: 50px;
}

.b-qaptcha_feedback .qaptcha {
    margin: 0 0 0 100px;
}

.b-qaptcha_feedback #TxtStatus {
    margin: 3px 0 0 11px;
}

label.error__label {
    color: red;
    font-size: 12px;
    text-align: left;
    display: block;
    padding: 0 10px 0 0;
    width: 116px;
}

.b-popup-process_feedback {
    color: green;
    font-size: 14px;
    display: none;
}

.b-popup-complete_feedback {
    color: green;
    font-size: 16px;
    display: none;
}

.b-popup-complete_feedback > span {
    color: green;
    font-size: 12px;
}

.b-main-menu__item_active {
    font-weight: bold;
}

.b-main-menu-submenu__items__item__lnk_active {
    font-weight: bold;
}

.b-gallery-view__title {
    margin: 12px 0;
}

.b-product-desc__text > p:first-child {
    margin-top: 0;
}

.b-positions-show-more__text {
    display: none;
    margin: 0 0 30px;
}

.selectBox-label {
    width: auto !important;
}

.b-search__select {
    padding: 0 3px;
    background-color: yellow;
}

.b-search__string {
    font-size: 120%;
}

.b-search__reset {
    font-size: 80%;
    color: #1C7BC4;
}

.b-positions-table tbody tr.odd td.end {
    border-bottom: 1px solid #D1D1D1;
}

.b-text-block table.no-border {
    border: none;
}

.b-no-visible {
    position: absolute;
    left: -9999px;
    top: 0;
}

.b-gallery-view__main_active {
    display: block;
}

.b-service__items-wrap {
    position: relative;
    width: 490px;
    height: 146px;
    margin: 0 auto;
    overflow: hidden;
}

.qaptcha {
}

.qaptcha .clr {
    clear: both;
}

.qaptcha #bgSlider {
    background: url("../../images/frontend/qaptcha-sprite.png") no-repeat scroll 0 -22px transparent;
    float: left;
    height: 22px;
    width: 202px;
}

.qaptcha #Slider {
    background: url("../../images/frontend/qaptcha-sprite.png") no-repeat scroll -32px 0 transparent;
    cursor: e-resize;
    height: 22px;
    width: 48px;
}

.qaptcha #Icons {
    background: url("../../images/frontend/qaptcha-sprite.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 16px;
    margin-left: 10px;
    margin-top: 3px;
    width: 16px;
}

.qaptcha #TxtStatus {
    clear: both;
    font-family: Verdana;
    font-size: 10px;
    margin-top: 7px;
}

.qaptcha .dropSuccess {
    color: #568E2F;
}

.qaptcha .dropError {
    color: #BB2828;
}

/* order form */
.l-form_order .inp {

}

.l-form_order .inp2 {
    height: auto;
    padding: 0;
}

.l-form_order .inp {
    padding: 0;
}

.l-form_order .inp3 {
    padding-bottom: 10px;
}